.overlay_dialog {
	background-color: #666666;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.overlay___invisible__ {
  background-color: #666666;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
.dialog_nw {
	width: 9px;
	height: 23px;
}
.dialog_n {
	height: 23px;
}
.dialog_ne {
	width: 9px;
	height: 23px;
}
.dialog_e, .dialog_w {
	width: 3px;
}
.dialog_sw,.dialog_se{
	width: 7px;
	height: 19px;
}
.dialog_s {
	height: 19px;
}
.dialog_close {
	width: 16px;
	height: 16px;
	position:absolute;
	top:3px;
	right:8px;
	cursor:pointer;
	z-index:2000;
}
.dialog_minimize {
	width: 16px;
	height: 16px;
	position:absolute;
	top:3px;
	right:49px;
	cursor:pointer;
	z-index:2000;
	display:none;
}
.dialog_maximize {
	width: 16px;
	height: 16px;
	position:absolute;
	top:3px;
	right:28px;
	cursor:pointer;
	z-index:2000;
}
.dialog_title {
	float:left;
	height:14px;
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	text-align:center;
	width:100%;
	color:#000;
}
.dialog_content {
	overflow:auto;
	color: #DDD;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	background-color:#123;
}
.top_draggable, .bottom_draggable {
  cursor:move;
}
.dialog_sizer {
	width: 11px;
	height: 11px;
	cursor:se-resize;	
}
.status_bar, .status_bar input{
  font-size:12px;
}
.wired_frame {
	display: block;
  position: absolute;
  border: 1px #000 dashed;
}
/* DO NOT CHANGE THESE VALUES*/
.dialog {
	display: block;
	position: absolute;
}
.dialog table.bot {
	direction:ltr;
}
.dialog table.table_window  { 
  border-collapse: collapse; 
  border-spacing: 0; 
  width: 100%;
	margin: 0px;
	padding:0px;
}
.dialog table.table_window td , .dialog table.table_window th { 
  padding: 0; 
}
.dialog .title_window {
  -moz-user-select:none;
}
